<?xml version="1.0" encoding="UTF-8" ?>
<webTalkData  fileName='usage_statistics_ext_xsim.xml'  majorVersion='1' minorVersion='0' timeStamp='Wed Mar 18 16:24:55 2020'>
<section name="__ROOT__" level="0" order="1" description="">
 <section name="software_version_and_target_device" level="1" order="1" description="">
  <keyValuePair key="beta" value="FALSE" description="" />
  <keyValuePair key="build_version" value="2258646" description="" />
  <keyValuePair key="date_generated" value="Wed Mar 18 16:24:53 2020" description="" />
  <keyValuePair key="os_platform" value="WIN64" description="" />
  <keyValuePair key="product_version" value="XSIM v2018.2 (64-bit)" description="" />
  <keyValuePair key="project_id" value="6d34fd41ad574229b040437b57608b25" description="" />
  <keyValuePair key="project_iteration" value="2" description="" />
  <keyValuePair key="random_id" value="572325f680e65019ba7725a1229221c6" description="" />
  <keyValuePair key="registration_id" value="211133231_1777513392_210619006_447" description="" />
  <keyValuePair key="route_design" value="FALSE" description="" />
  <keyValuePair key="target_device" value="not_applicable" description="" />
  <keyValuePair key="target_family" value="not_applicable" description="" />
  <keyValuePair key="target_package" value="not_applicable" description="" />
  <keyValuePair key="target_speed" value="not_applicable" description="" />
  <keyValuePair key="tool_flow" value="xsim_vivado" description="" />
 </section>
 <section name="user_environment" level="1" order="2" description="">
  <keyValuePair key="cpu_name" value="Intel(R) Core(TM) i7-4650U CPU @ 1.70GHz" description="" />
  <keyValuePair key="cpu_speed" value="2300 MHz" description="" />
  <keyValuePair key="os_name" value="Microsoft Windows 7 , 64-bit" description="" />
  <keyValuePair key="os_release" value="Service Pack 1  (build 7601)" description="" />
  <keyValuePair key="system_ram" value="1.000 GB" description="" />
  <keyValuePair key="total_processors" value="1" description="" />
 </section>
 <section name="vivado_usage" level="1" order="3" description="">
 </section>
 <section name="xsim" level="1" order="4" description="">
  <section name="command_line_options" level="2" order="1" description="">
   <keyValuePair key="command" value="xsim" description="" />
  </section>
  <section name="usage" level="2" order="2" description="">
   <keyValuePair key="iteration" value="0" description="" />
   <keyValuePair key="runtime" value="1 us" description="" />
   <keyValuePair key="simulation_memory" value="6456_KB" description="" />
   <keyValuePair key="simulation_time" value="0.12_sec" description="" />
   <keyValuePair key="trace_waveform" value="true" description="" />
  </section>
 </section>
</section>
</webTalkData>
